pub mod set;
pub mod unset;

use crate::{Context, Error};

/// Configure whether other users can set reminders to your direct messages
#[poise::command(slash_command, rename = "dm")]
#[cfg(not(test))]
pub async fn allowed_dm(_ctx: Context<'_>) -> Result<(), Error> {
    Ok(())
}
